Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
İade işlemlerini filtreleyerek sayfalı şekilde listeler
POST
https://api-test.fincraft.com.tr/api/v1/general/operations/refunds/list
{ "startDate": "2025-09-01", "endDate": "2025-10-30", "status": "SUCCESS" }
startDate
endDate
status
{ "response": { "content": [ { "transactionId": "9528cb46-5bea-4acc-be08-545b072c6af9", "referenceId": "462ef792-7c20-4f20-bca6-92c1491bab9b", "amount": 1.00, "currency": "TRY", "paymentMethod": "REFUND", "status": "SUCCESS", "transactionDate": "2025-09-19T09:17:07.669+00:00" } ], "totalElements": 1 } }
curl -X POST https://api-test.fincraft.com.tr/api/v1/general/operations/refunds/list \ -H "Authorization: Bearer YOUR_ACCESS_TOKEN" \ -H "Content-Type: application/json" \ -d '{"startDate": "2025-09-01", "endDate": "2025-10-30", "status": "SUCCESS"}'